Class | Chef::Provider::Package::Yum::RPMPackage
In: | lib/chef/provider/package/yum.rb
Parent: | Object

### Methods

<=> compare nevra new to_s

### Included Modules

Comparable

### External Aliases

n | -> | name
a | -> | arch

### Attributes

a | [R] |
n | [R] |
provides | [R] |
version | [R] |

### Public Class methods

new(*args)

### Public Instance methods

<=>(y)
compare(y)
nevra()
to_s()

[Validate]